This project is read-only.
1
Vote

Upgrade to newer SMO version?

description

We have appreciated the utility of these scripts. They certainly make SMO easy to use in Posh.

Any chance of updating the SMO dependencies past 2008?

Thanks!

Greg

comments